@charset "UTF-8";
/* 2312 start */
.car_topLeadArea {
  padding: 50px 0 140px;
}
.car_topKvArea__limited {
   width: 370px;
   margin: 50px auto 0px;
}
.limited_banner_box .limited_banner {
  background-color: var(--color_primaryRed);
  border-radius: 10px;
  font-size: 20px;
  line-height: 22px;
  text-align: center;
  color: #fff;
  padding: 20px 10px;
  width: 100%;
  cursor: pointer;
  box-sizing: border-box;
  font-weight: bold;
}
.limited_banner_box .limited_banner_popup {
  display: none; 
}
.limited_banner_box .limited_banner_window {
  position: fixed;
  top: 0px;
  right: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  background-color: rgba(0,0,0,.7);
  z-index: 9998;
  display: flex; 
}
.limited_banner_window_area {
  position: relative;
  max-width: 1000px;
  width: 85%;
}
.limited_banner_window_area img {
  width: 100%;
}
.limited_banner_close {
  position: absolute;
  z-index: 100;
  top: 0;
  left: calc(100% + 20px);
  width: 48px;
  height: 48px;
  cursor: pointer;
}
.limited_banner_close::before , .limited_banner_close::after {
  content: "";
  position: absolute;
  top: 11px;
  left: 0;
  right: 0;
  margin: auto;
  width: 48px;
  height: 4px;
  background-color: var(--color_primaryWhite);
  transform: rotate(29deg);
}
.limited_banner_close::before{
  transform: rotate(-29deg);
}
.grade_limited .limited_banner_box .limited_banner {
  background-color: #fff;
  border-radius: 0px;
  font-size: 16px;
  line-height: 18px;
  text-align: left;
  color: var(--color_primaryRed);
  padding: 40px 0px 0px;
  cursor: pointer;
  text-decoration: underline;
  font-weight: normal;
}
.car_topGradeArea_slider__text {
  /* word-break: auto-phrase; */
  word-break: keep-all;
  overflow-wrap: anywhere;
}
@media screen and (max-width: 1023px) {
  .car_topLeadArea {
    padding: 80px 0;
  }
  .car_header__logoLink {
      width: 180px;
  }
}
@media screen and (max-width: 767px) {
  .car_topLeadArea {
    padding: 40px 0 50px;
  }
  .car_topKvArea__limited {
    width: 70%;
    margin: 40px auto 0px;
  }
  .limited_banner_box .limited_banner {
    font-size: 16px;
    line-height: 18px;
    padding: 10px;
  }
  .limited_banner_close {
    top: auto;
    bottom: calc(100%);
    left: auto;
    right: 0;
    height: 38px;
  }
  .limited_banner_window_area {
    width: 97%;
  }
}
/* 2312 end */

/* 2506 start */

.m_thumZoom {
  cursor: auto;
}
.m_thumZoom::after {
  display: none;
}
.l_pageArea:not(.s_touchDevice) .m_thumZoom:hover {
  opacity: 1!important;
}
.grade .m_ancLink.s_4col {
  margin-bottom: 80px;
}
.grade .ancLink_filter__link {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 62px;
  border-bottom: 2px solid var(--color_primaryRed);
  font-weight: 700;
  line-height: 1.375;
  padding: 8px 40px 8px 20px;
  text-decoration: none !important;
}
.grade .ancLink_filter__link::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 16px;
  height: 16px;
  background: url(/assets/img/icon_bulleted_01.svg) no-repeat 0 0/contain;
  transform: rotate(90deg);
  margin: auto 0;
  filter: var(--filter_primaryRed);
}

.grade .car_gradeBtns__colItem {
    width: 16.65%;
    padding: 0 0 24px 10px;
}
.grade .car_gradeBtn {
    padding: 5px;
    font-size: 16px;
}
.grade .m_table .align_top td {
  vertical-align: top;
}
.grade .m_table .align_top td.td_noimg {
  vertical-align: middle;
}
.design .m_tabB__nav {
  display: none!important;
}
@media screen and (max-width: 767px) {
  .car_topExteriorArea, .car_topInteriorArea, .car_topUspArea, .car_topUtilityArea {
      min-height: 580px;
  }
  .grade .car_selectboxA__value {
      min-height: 70px;
      padding: 10px 30px 10px 5px;
  }
  .grade .ancLink_filter__link {
      min-height: auto !important;
      padding-left: 0;
      padding-right: 25px;
      text-decoration: none !important;
  }
  .grade .car_gradeBtns__colItem {
      width: 50%;
      padding: 0 0 10px 10px;
  }
  .grade .car_gradeBtn {
      font-size: 15px;
  }
}

/*   chat-banner  start  */
#content .chat-banner {
  /* bottom: 142px; */
  bottom: 36px;
  position: fixed;
  right: 5px;
  transform: translateX(100%);
  transition: transform .4s ease;
  width: 330px;
  z-index: 10;
}
#content .chat-banner.is-active_chat{
  transform: translateX(0);
}
#content .chat-banner.is-active_chat .chat-banner-close {
  transform: translateX(0);
}
#content .chat-banner:not(.is-active_chat) .chat-banner-close {
  transform: translateX(-85px);
}
#content .chat-banner.is-active_chat .chat-banner-close {
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: 2;
    top: -20px;
    right: 0px;
    left: auto;
    display: flex;
    align-items: center;
    cursor: pointer;
}
#content .chat-banner.is-active_chat .chat-banner-close span {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: url(/lineup/delica_mini/img/icon_close_gray.png) no-repeat left top;
  transform:rotate(-180deg);
  background-size: 20px auto;
}
#content .chat-banner .chat-banner-close {
  width: 80px;
  height: 100%;
  position: absolute;
  z-index: 2;
  top: 0px;
  left: 0px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
#content .chat-banner .chat-banner-close span {
  /* background-image: url(/lineup/delica_mini/img/icon-chevron-left-white.svg); */
  background-image: url(/lineup/delica_mini/img/bnr_chat_open.png);
  background-size: 80px 80px;
  background-repeat: no-repeat;
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto;
}
#content .chat-banner:not(.is-active_chat)  {
  right: 0px;
}

@media screen and (max-width: 767px) {
  #content .chat-banner {
    /* bottom: 203px; */
    bottom: 110px;
    width: 70%;
  }
  #content .chat-banner img {
    width: 100%;
    height: auto;
  }
  #content .chat-banner .chat-banner-close {
    width: 70px;
  }
  #content .chat-banner .chat-banner-close span {
    width: 70px;
    height: 70px;
    background-size: 70px 70px;
  }
  #content .chat-banner:not(.is-active_chat) .chat-banner-close {
    transform: translateX(-75px);
  }
}
/*   chat-banner  end  */



/*   float-banner  start  */
#content .float-banner {
  bottom: 36px;
  position: fixed;
  right: 5px;
  transform: translateX(100%);
  transition: transform .4s ease;
  width: 330px;
  z-index: 10;
}
#content .float-banner.is-active{
  transform: translateX(0);
}
#content .float-banner.is-active .float-banner-close {
  transform: translateX(0);
}
#content .float-banner:not(.is-active) .float-banner-close {
  transform: translateX(-85px);
}
#content .float-banner.is-active .float-banner-close {
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: 2;
    top: -20px;
    right: 0px;
    left: auto;
    display: flex;
    align-items: center;
    cursor: pointer;
}
#content .float-banner.is-active .float-banner-close span {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: url(/lineup/delica_mini/img/icon_close_gray.png) no-repeat left top;
  transform:rotate(-180deg);
  background-size: 20px auto;
}
#content .float-banner .float-banner-close {
  width: 80px;
  height: 100%;
  position: absolute;
  z-index: 2;
  top: 0px;
  left: 0px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
#content .float-banner .float-banner-close span {
  background-image: url(/lineup/delica_mini/img/float-banner-close.png);
  background-size: 80px 80px;
  background-repeat: no-repeat;
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto;
}
#content .float-banner:not(.is-active) {
  right: 0px;
}
@media screen and (max-width: 767px) {
  #content .float-banner {
    bottom: 110px;
    width: 70%;
  }
  #content .float-banner img {
    width: 100%;
    height: auto;
  }
  #content .float-banner .float-banner-close {
    width: 70px;
  }
  
  #content .float-banner .float-banner-close span {
    width: 70px;
    height: 70px;
    background-size: 70px 70px;
  }
  #content .float-banner:not(.is-active) .float-banner-close {
    transform: translateX(-75px);
  }
}
/*   float-banner end  */

/*スペック*/
.spec .u_un1023 {
    display: block !important;
}
.spec .car_specTableHead, .car_specTableHead__wrap {
    left:0;
    width: 100%;
}
.spec .m_ancLink__colItem {
    margin-bottom: 60px;
}
.spec .car_specSelect__colItem:nth-child(n+4) {
    display: block;
}
.spec table.m_table tr.js_specResultRow td:nth-child(n+4) {
  display: table-cell;
  width: 100%;
 }
.spec .car_specSelect__colItem:nth-child(n+4) {
  display: block;
}
.spec .car_specTableSection tr.js_specResultRow td, .spec .car_specTableHead .s_thColor01.u_ov1023 tr td {
    width: 25%;
}
.spec .car_specTableSection tr.js_specResultRow td:nth-child(n+4) {
  display: table-cell;
}
.spec .car_specTableSection tr.js_specResultRow td:nth-child(5), 
.spec .car_specTableSection tr.js_specResultRow td:nth-child(6), 
.spec .car_specTableSection tr.js_specResultRow td:nth-child(7), 
.spec .car_specTableSection tr.js_specResultRow td:nth-child(8),
.spec .car_specTableSection tr.js_specResultRow td:nth-child(9),
.spec .car_specTableSection tr.js_specResultRow td:nth-child(10),
.spec .car_specTableSection tr.js_specResultRow td:nth-child(11),
.spec .car_specTableSection tr.js_specResultRow td:nth-child(12) {
    display: none;
}
@media screen and (max-width: 767px) {
  .car_specSelect__colItem:nth-child(n+3) {
      display: none;
  }
  .spec .car_specSelect__colItem:nth-child(n+4) {
      display: none;
  }
  .car_specTableSection tr.js_specResultRow td:nth-child(n+3) {
      display: none;
  }
  .spec .car_specTableSection tr.js_specResultRow td:nth-child(n+4) {
      display: none;
  }
}

/*spec_01 and grade*/
.spec_01 .car_selectboxA__value,
.grade .car_selectboxA__value{
    min-height: 76px;
  }
@media screen and (max-width: 1091px) {
  .spec_01 .car_selectboxA__value,
  .grade .car_selectboxA__value {
    min-height: 103px;
  }
}
@media screen and (max-width: 814px) {
  .spec_01 .car_selectboxA__value,
  .grade .car_selectboxA__value {
    min-height: 128px;
  }
}
@media screen and (max-width: 767px) {
  .spec_01 .car_selectboxA__value,
  .grade .car_selectboxA__value {
    min-height: 76px !important;
  }
}
@media screen and (max-width: 439px) {
  .spec_01 .car_selectboxA__value,
  .grade .car_selectboxA__value {
    min-height: 94px !important;
  }
}

/*spec_02*/
.spec_02 .car_selectboxA__value,
.spec_03 .car_selectboxA__value {
    font-size: 14px;
  }
.spec_02 .car_selectboxA__menuBtn,
.spec_03 .car_selectboxA__menuBtn{
    font-size: 14px;
}
.spec_02 .car_selectboxA__valueBtn,
.spec_03 .car_selectboxA__valueBtn{
    width: 45px;
}
.spec_02 .car_selectboxA__value,
.spec_03 .car_selectboxA__value {
    min-height: 68px;
    padding: 8px 30px 8px 10px;
    cursor: pointer;
}
.spec_02 .car_selectboxA__menuBtn,
.spec_03 .car_selectboxA__menuBtn{
     padding: 8px 10px;
}

@media screen and (max-width: 1196px) {
  .spec_02 .car_selectboxA__value,
  .spec_03 .car_selectboxA__value{
    min-height: 90px;
  }
}
@media screen and (max-width: 855px) {
  .spec_02 .car_selectboxA__value,
  .spec_03 .car_selectboxA__value{
    min-height: 112px;
  }
}
@media screen and (max-width: 767px) {
  .spec_02 .car_selectboxA__valueBtn,
  .spec_03 .car_selectboxA__valueBtn {
      width: 30px;
  }
  .spec_02 .car_selectboxA__value,
  .spec_03 .car_selectboxA__value {
      font-size: 12px;
      padding: 5px 25px 5px 10px;
      min-height: 50px !important;
  }
  .spec_02 .car_selectboxA__menuBtn,
  .spec_03 .car_selectboxA__menuBtn{
      font-size: 12px;
      padding: 5px 10px;
  }
}
@media screen and (max-width: 518px) {
  .spec_02 .car_selectboxA__value,
  .spec_03 .car_selectboxA__value {
      min-height: 72px !important;
  }
}

@media screen and (max-width: 767px) {
  .uti .s_1col .s_pdf {
    max-width: 100%;
  }
}


.opacity0 {
  opacity: 0 !important;
}
.opacity1 {
  opacity: 1 !important;
}

/* 202601 */
.car_header__localMenuItem .special_navi {
  color: #0066CC;
}
.car_header__localMenuItem .special_navi .u_ov1024 {
  display: none;
}
.car_topLead_notes {
  background-color: #F7F7F7;
}
.car_topLead_inner {
  margin: 50px auto!important;
  padding: 30px 50px;
  max-width: 850px;
}
.pt_40 {
  padding-top: 40px!important;
}
@media screen and (min-width: 1024px) and (max-width: 1300px) {
  .car_header__localMenuItem .special_navi{
    font-size: 10px;
    line-height: 1.2;
  }
  .car_header__localMenuItem .special_navi .u_ov1024 {
    display: block;
  }
  /* .car_header__menuItem .car_header__local {
    height: 110px !important;
  } */
}
@media screen and (max-width: 1023px) {
  .car_header__localMenuItem .special_navi{
    /* font-size: 11px;
    padding: 14px 76px 14px 0px; */
  }
  .car_header__localMenuItem .special_navi .u_ov767 {
    display: none;
  }
  .car_header__localMenuItem .special_navi .u_ov1024 {
    display: none;
  }
}